<?xml version="1.0"?>
<level levelNumber="9" countOfCards="46" numberOfTurnovers="0" numberOfCardsInStockPile="31" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="284.333" y="401" angle="45.1563" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>7</over>
	</card>
	<card id="1" zLayer="1" x="346.892" y="339.333" angle="45.0625" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
	</card>
	<card id="2" zLayer="2" x="371.333" y="339" angle="-45.1875" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<over>3</over>
	</card>
	<card id="3" zLayer="3" x="435.892" y="401.333" angle="-45" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
	</card>
	<card id="4" zLayer="4" x="435.226" y="425.333" angle="45.3125" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
	</card>
	<card id="5" zLayer="5" x="373.559" y="486.333" angle="45.5313" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
	</card>
	<card id="6" zLayer="6" x="350.226" y="486.989" angle="-45.0937" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>7</over>
	</card>
	<card id="7" zLayer="7" x="283.892" y="422.667" angle="-45.8438" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>6</under>
	</card>
	<card id="8" zLayer="0" x="590" y="401" angle="45.1563" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>23</over>
	</card>
	<card id="9" zLayer="1" x="652.559" y="339.333" angle="45.0625" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
	</card>
	<card id="10" zLayer="2" x="677" y="339" angle="-45.1875" assignedValue="-1" isSpecial="true">
		<under>9</under>
		<over>12</over>
	</card>
	<card id="11" zLayer="0" x="437" y="251.667" angle="45.1563" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>19</over>
	</card>
	<card id="12" zLayer="3" x="741.559" y="401.333" angle="-45" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>20</over>
	</card>
	<card id="13" zLayer="1" x="499.559" y="190" angle="45.0625" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>14</over>
	</card>
	<card id="14" zLayer="2" x="524" y="189.667" angle="-45.1875" assignedValue="-1" isSpecial="true">
		<under>13</under>
		<over>15</over>
	</card>
	<card id="15" zLayer="3" x="588.559" y="252" angle="-45" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
	</card>
	<card id="16" zLayer="4" x="587.893" y="276" angle="45.3125" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>17</over>
	</card>
	<card id="17" zLayer="5" x="526.226" y="337" angle="45.5313" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
	</card>
	<card id="18" zLayer="6" x="502.893" y="337.656" angle="-45.0937" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="7" x="436.559" y="273.334" angle="-45.8438" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>18</under>
	</card>
	<card id="20" zLayer="4" x="740.893" y="425.333" angle="45.3125" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>21</over>
	</card>
	<card id="21" zLayer="5" x="679.226" y="486.333" angle="45.5313" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>22</over>
	</card>
	<card id="22" zLayer="6" x="655.893" y="486.989" angle="-45.0937" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>23</over>
	</card>
	<card id="23" zLayer="7" x="589.559" y="422.667" angle="-45.8438" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>22</under>
	</card>
	<card id="24" zLayer="0" x="651" y="191.333" angle="-45.0624" assignedValue="-1" isSpecial="true">
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>37</over>
	</card>
	<card id="25" zLayer="0" x="379" y="191" angle="45.3751" assignedValue="-1" isSpecial="true">
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="26" zLayer="1" x="365" y="205" angle="45.2813" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="27" zLayer="2" x="351" y="218" angle="45.6875" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="28" zLayer="3" x="336" y="232" angle="45.5313" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="29" zLayer="4" x="322" y="245" angle="45.9063" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="30" zLayer="5" x="305" y="261" angle="45.7501" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="31" zLayer="6" x="289" y="278" angle="45.7187" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
	</card>
	<card id="32" zLayer="7" x="272" y="294" angle="45.375" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
	</card>
	<card id="33" zLayer="1" x="665" y="205" angle="-45.0625" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>34</over>
		<over>35</over>
		<over>37</over>
		<over>39</over>
	</card>
	<card id="34" zLayer="2" x="680" y="219" angle="-45.3125" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>33</under>
		<over>35</over>
		<over>37</over>
		<over>39</over>
		<over>41</over>
	</card>
	<card id="35" zLayer="3" x="695" y="234" angle="-45.6876" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>33</under>
		<under>34</under>
		<over>37</over>
		<over>39</over>
		<over>41</over>
		<over>43</over>
	</card>
	<card id="36" zLayer="0" x="524.349" y="481" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>40</over>
		<over>42</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="37" zLayer="4" x="711" y="249" angle="-45.9376" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>39</over>
		<over>41</over>
		<over>43</over>
	</card>
	<card id="38" zLayer="1" x="497.349" y="481" angle="45.8437" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>40</over>
		<over>42</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="39" zLayer="5" x="725" y="262" angle="-45.0313" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>37</under>
		<over>41</over>
		<over>43</over>
	</card>
	<card id="40" zLayer="2" x="525.016" y="496.667" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<over>42</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="41" zLayer="6" x="741" y="278" angle="-45.9063" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<under>37</under>
		<under>39</under>
		<over>43</over>
	</card>
	<card id="42" zLayer="3" x="497.349" y="494.418" angle="45.0625" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<under>40</under>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="43" zLayer="7" x="761" y="297" angle="-45.7812" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>37</under>
		<under>39</under>
		<under>41</under>
	</card>
	<card id="44" zLayer="4" x="524.349" y="517.085" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<under>40</under>
		<under>42</under>
		<over>45</over>
	</card>
	<card id="45" zLayer="5" x="513.349" y="538.074" angle="0.531351" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<under>40</under>
		<under>42</under>
		<under>44</under>
	</card>
</level>
